/*Downloaded from https://www.codeseek.co/shaylonh/jump-scare-eGRKXR */
html {
    background: black;
    overflow: hidden;
  }
  
  .scary_face {
    background: url(https://cdn.discordapp.com/attachments/336683654732578817/939460410728382474/Screenshot_711.png) center no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-size: 350px Auto;
    z-index: 0;
  }
  
  .jump {
    background-size: 800px Auto;
  }
  
  .overlay {
    background: url(http://il6.picdn.net/shutterstock/videos/5219735/thumb/1.jpg?i10c) center no-repeat;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    opacity: .1;
    background-size: cover;
    top: 0;
    left: 0;
  }
  
  .hide {
    display: none;
  }
  
  .can-hide {
    opacity: .1;
  }
  
  .shake {
    animation: shake 0.5s cubic-bezier(.36,.07,.19,.97) both;
  }
  
  @keyframes shake {
    10%, 90% {
      transform: translate3d(-12px, 0, 0);
    }
    
    20%, 80% {
      transform: translate3d(13px, 0, 0);
    }
  
    30%, 50%, 70% {
      transform: translate3d(-20px, 0, 0);
    }
  
    40%, 60% {
      transform: translate3d(20px, 0, 0);
    }
  }